<!DOCTYPE html>
<!-- Coding By CodingNepal - codingnepalweb.com -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login & Registration Form</title>
    <!---Custom CSS File--->
    <link rel="stylesheet" href="../../css/user/style.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />

    <!-- font awesome cdn link  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- custom css file link  -->
</head>
<body>
<script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>

<header>
    <style>
        /* Import Google font - Poppins */
        @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Poppins', sans-serif;
        }
        body{
            min-height: 100vh;
            width: 100%;
            background:  #DB7093FF;
        }
        .container{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
            max-width: 430px;
            width: 100%;
            background: floralwhite;
            border-radius: 7px;
            box-shadow: 0 5px 10px rgba(0,0,0,0.3);
        }
        .container .registration{
            display: none;
        }
        #check:checked ~ .registration{
            display: block;
        }
        #check:checked ~ .login{
            display: none;
        }
        #check{
            display: none;
        }
        .container .form{
            padding: 2rem;
        }
        .form header{
            font-size: 2rem;
            font-weight: 500;
            text-align: center;
            margin-bottom: 1.5rem;
        }
        .form input{
            height: 60px;
            width: 100%;
            padding: 0 15px;
            font-size: 17px;
            margin-bottom: 1.3rem;
            border: 1px solid #ddd;
            border-radius: 6px;
            outline: none;
        }
        .form input:focus{
            box-shadow: 0 1px 0 rgba(0,0,0,0.2);
        }
        .form a{
            font-size: 16px;
            color:  #DB7093FF;
            text-decoration: none;
        }
        .form a:hover{
            text-decoration: underline;
        }
        .form input.button{
            color: #fff;
            background:  #DB7093FF;
            font-size: 1.2rem;
            font-weight: 500;
            letter-spacing: 1px;
            margin-top: 1.7rem;
            cursor: pointer;
            transition: 0.4s;
        }
        .form input.button:hover{
            background:  #DB7093FF;
        }
        .signup{
            font-size: 17px;
            text-align: center;
        }
        .signup label{
            color:  #DB7093FF;
            cursor: pointer;
        }
        .signup label:hover{
            text-decoration: underline;
        }
    </style>
<div class="container">
    <input type="checkbox" id="check">
    <div class="login form">
        <header>Login</header>
        <form action="../users/login.php" method="POST">
            <input type="text" placeholder="Enter your UserName" name="username">
            <input type="password" placeholder="Enter your password" name="password">
            <a href="#">Forgot password?</a>
             <input type="submit" name="btn_login" class="button" value="Login">


          </form>
          <div class="signup">
          <span class="signup">Don't have an account?
              <a href="signup.html">Sign Up
</a>
          </span>
          </div>
      </div>

  </div>
  </header>
  </body>
  </html>